<section class="middle-container">
    <app-home-main-sidebar title="Your previous tries" [items]="previousTries"></app-home-main-sidebar>

    <app-home-main-game-field></app-home-main-game-field>

    <app-home-main-sidebar title="Worldwide Top 10" [items]="worldwideRating"></app-home-main-sidebar>
</section>